CVE-2007-3173

2007-06-11T18:30:00
ID CVE-2007-3173
Type cve
Reporter NVD
Modified 2017-07-28T21:32:01

Description

Almnzm allows remote attackers to obtain sensitive information via an activateorder request to index.php with an invalid orderid parameter, probably related to '[' and ']' characters.